# This file created by conda-build 3.19.2
# meta.yaml template originally from:
# /opt/recipe, last modified Tue Mar 23 16:10:12 2021
# ------------------------------------------------

package:
    name: nf-core
    version: 1.13.2
source:
    sha256: 604778c4774703b1e49c26327c839ca53f317c3d239e9bac89eb3071e2dde5f4
    url: https://pypi.io/packages/source/n/nf-core/nf-core-1.13.2.tar.gz
build:
    noarch: python
    number: '0'
    script: /opt/conda/conda-bld/nf-core_1616516062312/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/bin/python
        -m pip install . --no-deps --ignore-installed --no-cache-dir -vvv
    string: pyh3252c3a_0
requirements:
    host:
        - _libgcc_mutex 0.1 conda_forge
        - _openmp_mutex 4.5 1_gnu
        - bleach 3.3.0 pyh44b312d_0
        - brotlipy 0.7.0 py38h497a2fe_1001
        - ca-certificates 2020.12.5 ha878542_0
        - certifi 2020.12.5 py38h578d9bd_1
        - cffi 1.14.5 py38ha65f79e_0
        - chardet 4.0.0 py38h578d9bd_1
        - cmarkgfm 0.5.3 py38h497a2fe_0
        - colorama 0.4.4 pyh9f0ad1d_0
        - cryptography 3.4.6 py38ha5dfef3_0
        - dbus 1.13.6 hfdff14a_1
        - docutils 0.16 py38h578d9bd_3
        - expat 2.2.10 h9c3ff4c_0
        - gettext 0.19.8.1 h0b5b191_1005
        - glib 2.68.0 h9c3ff4c_1
        - glib-tools 2.68.0 h9c3ff4c_1
        - idna 2.10 pyh9f0ad1d_0
        - importlib-metadata 3.7.3 py38h578d9bd_0
        - importlib_metadata 3.7.3 hd8ed1ab_0
        - jeepney 0.6.0 pyhd8ed1ab_0
        - keyring 23.0.0 py38h578d9bd_0
        - ld_impl_linux-64 2.35.1 hea4e1c9_2
        - libffi 3.3 h58526e2_2
        - libgcc-ng 9.3.0 h2828fa1_18
        - libglib 2.68.0 h3e27bee_1
        - libgomp 9.3.0 h2828fa1_18
        - libiconv 1.16 h516909a_0
        - libstdcxx-ng 9.3.0 h6de172a_18
        - ncurses 6.2 h58526e2_4
        - openssl 1.1.1j h7f98852_0
        - packaging 20.9 pyh44b312d_0
        - pcre 8.44 he1b5a44_0
        - pip 21.0.1 pyhd8ed1ab_0
        - pkginfo 1.7.0 pyhd8ed1ab_0
        - pycparser 2.20 pyh9f0ad1d_2
        - pygments 2.8.1 pyhd8ed1ab_0
        - pyopenssl 20.0.1 pyhd8ed1ab_0
        - pyparsing 2.4.7 pyh9f0ad1d_0
        - pysocks 1.7.1 py38h578d9bd_3
        - python 3.8.8 hffdb5ce_0_cpython
        - python_abi 3.8 1_cp38
        - readline 8.0 he28a2e2_2
        - readme_renderer 27.0 pyh9f0ad1d_0
        - requests 2.25.1 pyhd3deb0d_0
        - requests-toolbelt 0.9.1 py_0
        - rfc3986 1.4.0 pyh9f0ad1d_0
        - secretstorage 3.3.1 py38h578d9bd_0
        - setuptools 49.6.0 py38h578d9bd_3
        - six 1.15.0 pyh9f0ad1d_0
        - sqlite 3.35.2 h74cdb3f_0
        - tk 8.6.10 h21135ba_1
        - tqdm 4.59.0 pyhd8ed1ab_0
        - twine 3.4.1 pyhd8ed1ab_0
        - urllib3 1.26.4 pyhd8ed1ab_0
        - webencodings 0.5.1 py_1
        - wheel 0.36.2 pyhd3deb0d_0
        - xz 5.2.5 h516909a_1
        - zipp 3.4.1 pyhd8ed1ab_0
        - zlib 1.2.11 h516909a_1010
    run:
        - click
        - git
        - gitpython
        - jinja2
        - jsonschema
        - packaging
        - prompt_toolkit>=3.0.3
        - python
        - pyyaml
        - questionary>=1.8.0
        - requests
        - requests-cache
        - rich >=9.8.2
        - tabulate
test:
    commands:
        - nf-core --help
about:
    home: http://nf-co.re/
    license: MIT
    summary: Python package with helper tools for the nf-core community.
extra:
    container:
        extended-base: true
    copy_test_source_files: true
    final: true
